<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="186f5755676432b63bd730360d510a60">
  <dict>
    <!--2020-03-28 10:28:27.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
